Subject: [bug#64369] Request for merging "mesa-updates" branch

From: John Kehayias <[email-masked]>
Date: Mon, 24 Jul 2023 15:14:20 +0000

On Thu, Jul 20, 2023 at 03:23 PM, John Kehayias wrote:

> On Thu, Jul 20, 2023 at 06:04 PM, Christopher Baines wrote:
>
>>
>> John Kehayias <[email-masked]> writes:
>>
>>> Are we able to rebase and then force push on savannah? I thought not,
>>> or is that just for the master branch? If I can force push (I suppose
>>> I could just try later), I would leave off 64738 (zstd in mesa) and
>>> rebase on master. Otherwise I guess revert and merge master to
>>> mesa-updates.
>>
>> Not directly, but you can delete the branch and then just push as if it
>> is a new branch to effectively force push.
>>
>
> Gotcha. That's what I did to rebase on master as of now. Let's see
> what happens with the build and go from there.
>
> Thanks!

I'm not sure what is going on with the CI and QA.
<https://ci.guix.gnu.org/> hasn't shown any new evaluations in several
days (the workers were stuck at some point too, but nckx gave it a
poke and now I don't see any builds left). But when I check with guix
weather I do get substitutes. Any ideas what the actual status is?

Thanks,
John